# datetime::get-second

[This is preliminary documentation and subject to change.]

Gets the seconds component of the specified date.

### Usage

`int datetime::get-second(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the seconds component.

### Return Value

The seconds, between 0 and 59.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)